@echo off
inst.exe
if ERRORLEVEL 1 GOTO ERROR
goto all_ok
:error
cls
echo ­­­Instalaci¢n interrumpida!!!
echo ------------------------------
echo Alien Trilogy *no* puede ser instalado correctamente.
echo Ejecuta INSTALL otra vez.
goto end
:all_ok
echo Alien Trilogy.
echo Alien Trilogy ha quedado instalado.
echo (Puede que los usuarios de Windows 95 tengan que cerrar esta ventana).

:end

